
<div id="sidebar">
	<div id="sidebar-pad">

		<h2><?php echo __('Sidebar', PADD_THEME_SLUG) ?></h2>

		<div class="bar-group">

			<div class="bar bar-1">
				<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Primary Sidebar') ) : ?>
				<div class="box box-feedburner">
					<div class="title">
						<h3><?php echo __('Subscribe Today', PADD_THEME_SLUG); ?></h3>
					</div>
					<div class="interior">
						<?php padd_theme_widget_feedburner(__('To get our news and latest updates', PADD_THEME_SLUG)); ?>
					</div>
				</div>
				<div class="box box-socialnet">
					<div class="title">
						<h3><?php echo __('Social Network Badges', PADD_THEME_SLUG); ?></h3>
					</div>
					<div class="interior">
						<?php padd_theme_widget_socialnet(); ?>
					</div>
				</div>
				<div class="box box-popular-posts">
					<div class="title">
						<h3><?php echo __('Popular Posts', PADD_THEME_SLUG); ?></h3>
					</div>
					<div class="interior">
						<?php
							if (function_exists('get_mostpopular')) :
								get_mostpopular('pages=0&stats_comments=1&range=all&limit=5&do_pattern=1&pattern_form={title}');
							else :
						?>
						<p>Please install the <a href="http://wordpress.org/extend/plugins/wordpress-popular-posts/">Wordpress Popular Posts plugin</a>.</p>
						<?php
							endif;
						?>
					</div>
				</div>
				<div class="box box-recent-comments">
					<div class="title">
						<h3>Recent Comments</h3>
					</div>
					<div class="interior">
						<?php padd_theme_widget_recent_comments(); ?>
					</div>
				</div>
				<?php endif; ?>
			</div>

			<div class="bar bar-2">
				<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Secondary Sidebar') ) : ?>
				<div class="box box-ads">
					<div class="title">
						<h3><?php echo __('Sponsors', PADD_THEME_SLUG); ?></h3>
					</div>
					<div class="interior">
						<?php padd_theme_widget_sponsors(); ?>
					</div>
				</div>
				<div class="box box-blogroll">
					<div class="title">
						<h3>Blogroll</h3>
					</div>
					<div class="interior">
						<ul>
							<?php padd_theme_widget_bookmarks(); ?>
						</ul>
					</div>
				</div>
				<div class="box box-archives">
					<div class="title">
						<h3>Archives</h3>
					</div>
					<div class="interior">
						<ul>
							<?php wp_get_archives('title_li=&type=monthly&before=<span class="wrap">&after=</span>'); ?>
						</ul>
					</div>
				</div>
				<?php endif; ?>
			</div>

			<div class="clear"></div>
		</div>

		<div class="bar bar-f">
			<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Full Sidebar') ) : ?>
			<div class="box box-fb-like">
				<div class="title">
					<h3><?php echo __('Facebook Like Box', PADD_THEME_SLUG); ?></h3>
				</div>
				<div class="interior">
					<?php padd_theme_widget_facebook_likebox(); ?>
				</div>
			</div>
			<?php endif; ?>
		</div>

	</div>
</div>


